Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6549 - boot-RHEA-1999:044.img Never asks for update disk
Summary: boot-RHEA-1999:044.img Never asks for update disk
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 01:19 UTC by wakeup2
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-30 15:40:52 UTC


Attachments (Terms of Use)

Description wakeup2 1999-10-31 01:19:36 UTC
I downloaded the whole RedHat 6.1 distribution
on my hard drive.  I downloaded boot-RHEA-1999:044.img
as well as updates-RHEA-1999:045.img and wrote them
to floppy.  When I boot up I only am able to
run with the text installer (no GUI no matter what)
I've tried 'linux updates', 'linux updates text',
'text updates test', and many more combinations
at the boot: prompt.  The installer never prompts
for an update disk.  It asks me for the language,
keyboard, etc.  I choose Hard Drive install and
it only lists /dev/hda2 (c?)  I have a few other partitions
and the base/RPMS are on another partition.  My partitions
are (C - Fat16X, D - FAT32, E - FAT16B, F - FAT32, G -
FAT32.  I then have 100meg for a linux swap and a
1gb ext2 partition. (13 gig drive).  I have the drive
in "normal" mode in the bios (as opposed to LBA and LARGE)
I was hoping that the update disk would work for me
but I was never ever prompted to put the update disk in.

I have been trying to install this for days and its
been very frustrating.

Thanks.
Dan Kline
dek158@psu.edu

Comment 1 Jay Turner 1999-11-30 15:40:59 UTC
My guess is that you have the linux source files on a partition that exists on
an extended partition of type "f"  There is a known bug which prevents the
installer from seeing the logical drives of a type "f" extended partition.

We will be releasing updated boot images and updates disks here in the near
future which will fix this problem.


Note You need to log in before you can comment on or make changes to this bug.